Subject: Trainer Candidate - Prashant Kumar
From: Prashant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 04:18:27 -0400

| | Tech Support Test

Name | Prashant Kumar
E-mail | [email-masked]
Phone Number | (0) 7984959026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dadri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mas callnet india pvt. Ltd. | Executive | 7 months | 12100
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Imidiate
Please briefly describe your work experience specifically in training? | I was taking care of complete process in which we have to filterize the leads from different platforms as are they relevant or irrelevant for us from our business prospects
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In managing a team there are various difficulties and issues which can be handled or overcome by alteration in the behaviour, changing few strategies, implementing few new rules, etc. Are the few ways by which a dis-balancing team can be managed.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is what we normally deliver to the customer and customer is satisfied with our service and customer support, but if we talk about great customer service is also can be said as an wow customer service in which a customer is not only satisfied with our service but he/she appriciate our service or support
What according to you makes you a good candidate for this position? | I've good managing skills along with i'm suitable to work under pressure as well
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |